﻿/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
/* reset */
table {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

menu, nav, section {
    display: block;
}
/*ol,ul{list-style:none;margin:0px;padding:0px;}*/
blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* start editing from here */
/*a{text-decoration:none;}*/
.txt-rt {
    text-align: right;
}
/* text align right */
.txt-lt {
    text-align: left;
}
/* text align left */
.txt-center {
    text-align: center;
}
/* text align center */
.float-rt {
    float: right;
}
/* float right */
.float-lt {
    float: left;
}
/* float left */
.clear {
    clear: both;
}
/* clear float */
.pos-relative {
    position: relative;
}
/* Position Relative */
.pos-absolute {
    position: absolute;
}
/* Position Absolute */
.vertical-base {
    vertical-align: baseline;
}
/* vertical align baseline */
.vertical-top {
    vertical-align: top;
}
/* vertical align top */
nav.vertical ul li {
    display: block;
}
/* vertical menu */
nav.horizontal ul li {
    display: inline-block;
}
/* horizontal menu */

/*end reset*/
/****-----start-body----****/

.main {
    background: #C72727; /* #EF4836; #3C4C55;*/
    margin: 7em auto 0;
    width: 44%;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
}

    .main #UpdatePanel1 {
        margin: 30px;
    }

    .main h2, .main h3 {
        font-size: 1em;
        text-align: center;
        color: #fff;
        padding: 1em 0;
        font-family: 'Oxygen', sans-serif;
    }

    .main h3 {
        font-size: 1em;
        text-align: left;
        font-family: 'Oxygen', sans-serif;
    }

ul.facebook {
    list-style: none;
    padding: 0;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    background: #3B5998;
    padding: 12px;
}

i.fb {
    width: 30px;
    height: 30px;
    background: url(../images/fb.png);
    float: left;
    margin-right: 2em;
}

ul.facebook li {
    color: #fff;
    font-size: 1em;
    float: left;
    margin-top: 5px;
}

ul.facebook:hover {
    background: #5D7BBA;
}

ul.twitter {
    list-style: none;
    padding: 0;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    background: #55ACEE;
    padding: 12px;
}

i.tw {
    width: 30px;
    height: 30px;
    background: url(../images/tw.png);
    float: left;
    margin-right: 2em;
}

ul.twitter li {
    color: #fff;
    font-size: 1em;
    float: left;
    margin-top: 5px;
}

ul.twitter:hover {
    background: #71B8ED;
}

span.term a {
    color: #1888A8;
    font-weight: bold;
}

    span.term a:hover {
        color: #fff;
    }

.tb_title {
    color: #fff;
    font-size: 1.3em;
    margin: 0px 2%;
    width: 96%;
    text-align: left;
}

.lable input[type="text"] {
    padding: 8px;
    font-size: 1em;
    margin: 10px 0px;
    color: #000 !important;
    width: 87%;
    cursor: pointer;
    font-family: 'Oxygen', sans-serif;
    outline: none;
    font-weight: 600;
    margin-left: 3px;
    background: #FFFFFF;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    border-left: 6px solid #fff;
    border-bottom: none;
    border-right: none;
    border-top: none;
}

    .lable input[type="text"]:hover, .lable-2 input[type="text"]:hover, input[type="Password"]:hover, #active {
        color: #DCDCDC;
        border-left: 6px solid#40A46F;
    }

.lable-2 input[type="text"], input[type="Password"] {
    padding: 8px;
    width: 87%;
    font-size: 1em;
    margin: 10px 3px;
    border: none;
    color: #666666;
    cursor: pointer;
    background: none;
    float: left;
    outline: none;
    font-weight: 700;
    font-family: 'Oxygen', sans-serif;
    background: #ffffff;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    border-left: 6px solid #fff;
    border-bottom: none;
    border-right: none;
    border-top: none;
}

.dd_cs {
    margin: 8px 0;
    width: 95%;
    height: auto;
    padding: 8px 0;
    font-size: 1em;
    color: #666666;
    cursor: pointer;
    font-family: 'Oxygen', sans-serif;
    outline: none;
    font-weight: 600;
    margin-left: 3px;
    background: #FFFFFF;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    border-left: 6px solid #fff;
    border-bottom: none;
    border-right: none;
    border-top: none;
}

.submit {
    padding: 5px 4px;
    text-align: center;
}

input[type=submit] {
    /*padding: 17px 30px;*/
    color: #fff;
    /*float: right;*/
    font-family: 'Oxygen', sans-serif;
    background: #40A46F;
    border: 1px solid #40A46F;
    cursor: pointer;
    font-size: 18px;
    transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    outline: none;
    width: 50%;
    -webkit-appearance: none;
}

.submit input[type=submit]:hover {
    background: #07793D;
    border: 1px solid #07793D;
}
/**start-copy-right**/
.copy-right {
    text-align: center;
    margin: 2em 0;
}

    .copy-right p {
        color: #FFF;
        font-size: 1em;
    }

        .copy-right p a {
            font-family: 'Oxygen', sans-serif;
            font-size: 1em;
            font-weight: 600;
            color: #55ACEE;
            -webkit-transition: all 0.3s ease-out;
            -moz-transition: all 0.3s ease-out;
            -ms-transition: all 0.3s ease-out;
            -o-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
        }

    .copy-right a:hover {
        color: #fff;
    }

.col_1_of_2:first-child {
    margin-left: 0;
}

.span_1_of_2 {
    width: 49.7%;
}

.col_1_of_2 {
    display: block;
    float: left;
    margin: 0 0 0 0.6%;
}

.col_1_of_f:first-child {
    margin-left: 0;
}

.span_1_of_f {
    width: 49.7%;
}

.col_1_of_f {
    display: block;
    float: left;
    margin: 0 0 0 0;
}
/*----start-responsive design-----*/
@media (max-width:1024px) {
    .col_1_of_2 {
        margin: 0 0 0 3.6%;
    }

    .span_1_of_2 {
        width: 47.7%;
    }

    .span_1_of_f {
        width: 50%;
    }

    i.fb, i.tw {
        margin-right: 1em;
    }

    .main {
        width: 70%;
        left: 10%;
    }
}

@media (max-width:800px) {
    .span_1_of_f {
        width: 100%;
    }

    .col_1_of_f {
        float: none;
    }

    .span_1_of_2 {
        width: 100%;
    }

    .col_1_of_2 {
        margin: 0;
    }

    .lable-2 input[type="text"], input[type="Password"] {
        padding: 14px;
        width: 89%;
    }
}

@media (max-width:480px) {
    .main {
        margin: 7em auto 0;
        width: 70%;
    }
}

@media (max-width:320px) {
    .main {
        width: 80%;
    }

    .lable input[type="text"] {
        width: 83%;
    }

    .lable-2 input[type="text"], input[type="Password"] {
        width: 84%;
    }
}
